builddir = /build
pkgbuild_sha256sum = 649c3b11c4ee390a8daccc4052932583461ead6d4c490e5eb327c89633a367f0
buildenv = distcc
buildenv = color
buildenv = !ccache
buildenv = check
buildenv = !sign
options = strip
options = docs
options = !libtool
options = !staticlibs
options = emptydirs
options = zipman
options = purge
options = !upx
options = !debug
installed = 
